Loading...
Searching...
No Matches
BALL::BranchAndBoundBondOrderStrategy::Default Struct Reference

`#include <BALL/STRUCTURE/BONDORDERS/branchAndBoundBondOrderStrategy.h>`

## Static Public Attributes

static const float | BRANCH_AND_BOUND_CUTOFF

## Detailed Description

Definition at line 47 of file branchAndBoundBondOrderStrategy.h.

## Member Data Documentation

## BRANCH_AND_BOUND_CUTOFF

const float BALL::BranchAndBoundBondOrderStrategy::Default::BRANCH_AND_BOUND_CUTOFF

static

Definition at line 49 of file branchAndBoundBondOrderStrategy.h.